=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
                libkf6service-dev (>= 6.10.0~),
                libkf6widgetsaddons-dev (>= 6.10.0~),
                libksysguard-dev (>= 4:6.2.90~),
-               libplasma-dev (>= 6.3.0~),
-               libplasmaactivities-dev (>= 6.3.0~),
+               libplasma-dev (>= 6.3.2~),
+               libplasmaactivities-dev (>= 6.3.2~),
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
 Standards-Version: 4.7.0
