## plasma-vault 6.4.4

=== debian/changelog ===
plasma-vault (6.4.4-0ubuntu1~tux2) noble; urgency=medium

  * Rebuild against kf6 6.17.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 28 Aug 2025 23:00:15 +0200

plasma-vault (6.4.4-0ubuntu1~tux1) noble; urgency=medium

  * Non-maintainer upload.
  * Rebuild.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 27 Aug 2025 14:37:02 +0200

plasma-vault (6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)
  * Depends on gocryptfs, as this is now the only supported backend for
    new vaults.

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:31:15 +0100

plasma-vault (6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:36:15 +0100
