## plasma-vault 6.4.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,8 +4,7 @@
 
 project(PlasmaVault)
 
-set(PROJECT_VERSION "6.3.4")
-set(PROJECT_VERSION_MAJOR 6)
+set(PROJECT_VERSION "6.4.5")
 
 set(CMAKE_CXX_STANDARD 20)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
@@ -23,9 +22,9 @@
 # Extra CMake stuff
 include(FeatureSummary)
 
-set(PROJECT_DEP_VERSION "6.3.4")
-set(QT_MIN_VERSION "6.7.0")
-set(KF6_MIN_VERSION "6.10.0")
+set(PROJECT_DEP_VERSION "6.4.5")
+set(QT_MIN_VERSION "6.8.0")
+set(KF6_MIN_VERSION "6.14.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 find_package(ECM ${KF6_MIN_VERSION}  NO_MODULE)
@@ -36,7 +35,7 @@
 )
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
-set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH})
+set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${CMAKE_SOURCE_DIR}/cmake)
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
@@ -76,6 +75,14 @@
 endif()
 find_package(KSysGuard REQUIRED)
 
+find_package(Gocryptfs)
+set_package_properties(Gocryptfs PROPERTIES
+    DESCRIPTION "Encrypted filesystem backend written in Go"
+    PURPOSE "Required at runtime to create and unlock Vaults"
+    TYPE RUNTIME
+    URL "https://nuetzlich.net/gocryptfs/"
+)
+
 include_directories(
     ${CMAKE_CURRENT_SOURCE_DIR}
     ${CMAKE_CURRENT_SOURCE_DIR}/common
@@ -83,7 +90,7 @@
 
 include(ECMSetupVersion)
 ecm_set_disabled_deprecation_versions(QT 6.8.1
-    KF 6.9.0
+    KF 6.12.0
 )
 
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
