=== debian/control ===
--- 
+++ 
@@ -23,9 +23,9 @@
                libkf6networkmanagerqt-dev (>= 6.14.0~),
                libkf6service-dev (>= 6.14.0~),
                libkf6widgetsaddons-dev (>= 6.14.0~),
-               libksysguard-dev (>= 4:6.4.4~),
-               libplasma-dev (>= 6.4.4~),
-               libplasmaactivities-dev (>= 6.4.4~),
+               libksysguard-dev (>= 4:6.4.5~),
+               libplasma-dev (>= 6.4.5~),
+               libplasmaactivities-dev (>= 6.4.5~),
                qt6-base-dev (>= 6.8.0~),
                qt6-declarative-dev (>= 6.8.0~),
 Standards-Version: 4.7.0
