## plasma-vault 6.4.5+p24.04+vstable+git20250928.1339

=== debian/changelog ===
plasma-vault (6.4.5+p24.04+vstable+git20250928.1339-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 28 Sep 2025 13:39:39 +0000

plasma-vault (6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 04:39:05 +0000

plasma-vault (6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:23:15 +0000
