## plasma-vault 6.4.5+p24.04+vstable+git20251004.0606

=== debian/changelog ===
plasma-vault (6.4.5+p24.04+vstable+git20251004.0606-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 06:06:22 +0000
