## plasma-vault 6.4.5+p24.04+vstable+git20251017.0644

=== debian/changelog ===
plasma-vault (6.4.5+p24.04+vstable+git20251017.0644-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 06:44:02 +0000
