## plasma-vault 6.4.5+p24.04+vstable+git20251019.0328

=== debian/changelog ===
plasma-vault (6.4.5+p24.04+vstable+git20251019.0328-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:28:25 +0000
