## plasma-vault 6.4.5+p24.04+vstable+git20251021.0318

=== debian/changelog ===
plasma-vault (6.4.5+p24.04+vstable+git20251021.0318-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 03:18:55 +0000
