=== debian/changelog ===
plasma-vault (6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.
  * Drop patch relaxing inter-plasma minor versions requirement in build
    dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 07 Oct 2025 21:47:38 +0200
