=== debian/control ===
--- 
+++ 
@@ -22,15 +22,14 @@
                libkf6service-dev (>= 6.18.0~),
                libkf6widgetsaddons-dev (>= 6.10.0~),
                libksysguard-dev (>= 4:6.4.91~),
-               libplasma-dev (>= 6.4.91~),
-               libplasmaactivities-dev (>= 6.4.91~),
+               libplasma-dev (>= 6.5.0~),
+               libplasmaactivities-dev (>= 6.5.0~),
                qt6-base-dev (>= 6.9.0~),
                qt6-declarative-dev (>= 6.9.0~),
 Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/plasma-vault
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-vault
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-vault.git
-Rules-Requires-Root: no
 
 Package: plasma-vault
 Architecture: any
