## plasma-vault 6.5.0+p24.04+vstable+git20251021.0857

=== debian/changelog ===
plasma-vault (6.5.0+p24.04+vstable+git20251021.0857-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 08:57:59 +0000

plasma-vault (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:34:10 +0000
