## plasma-vault 6.5.0+p24.04+vstable+git20251021.1027

=== debian/changelog ===
plasma-vault (6.5.0+p24.04+vstable+git20251021.1027-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 10:27:49 +0000
