=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
                libkf6service-dev (>= 6.18.0~),
                libkf6widgetsaddons-dev (>= 6.10.0~),
                libksysguard-dev (>= 4:6.4.91~),
-               libplasma-dev (>= 6.5.0~),
-               libplasmaactivities-dev (>= 6.5.0~),
+               libplasma-dev (>= 6.5.1~),
+               libplasmaactivities-dev (>= 6.5.1~),
                qt6-base-dev (>= 6.9.0~),
                qt6-declarative-dev (>= 6.9.0~),
 Standards-Version: 4.7.2
