=== debian/changelog ===
plasma-vault (6.5.1+p24.04+vstable+git20251029.0742-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 07:42:20 +0000

plasma-vault (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:01:43 +0000
