=== debian/control ===
Source: plasma-vault
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kitemmodels-dev,
               kf6-kwidgetsaddons-dev,
               kf6-networkmanager-qt-dev,
               libkf5sysguard-dev,
               libplasma-dev,
               pkg-kde-tools-neon,
               plasma-activities-dev,
               qt6-base-dev,
               qt6-declarative-dev
Standards-Version: 4.6.2
Homepage: https://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/plasma-vault.git
Vcs-Browser: https://invent.kde.org/neon/kde/plasma-vault
Maintainer: Neon CI <neon@kde.org>

Package: plasma-vault
Architecture: any
Depends: cryfs,
         encfs,
         gocryptfs,
         libplasma6,
         qml6-module-org-kde-kitemmodels,
         qml6-module-qtquick,
         qml6-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Plasma applet and services for creating encrypted vaults
 File enryption widget.
