## plasma-vault 6.5.1+p24.04+vstable+git20251031.0926

=== debian/changelog ===
plasma-vault (6.5.1+p24.04+vstable+git20251031.0926-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:26:42 +0000
