## plasma-vault 6.5.3+p24.04+vstable+git20251204.0922

=== debian/changelog ===
plasma-vault (6.5.3+p24.04+vstable+git20251204.0922-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 09:22:37 +0000

plasma-vault (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:14:33 +1000

plasma-vault (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:13:44 +1000
