=== debian/changelog ===
plasma-vault (6.5.3+p24.04+vunstable+git20251123.0128-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 01:28:27 +0000
