=== debian/control ===
Source: plasma-vault
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.18.0~),
               gettext,
               libkf6config-dev (>= 6.18.0~),
               libkf6configwidgets-dev (>= 6.10.0~),
               libkf6coreaddons-dev (>= 6.18.0~),
               libkf6dbusaddons-dev (>= 6.18.0~),
               libkf6i18n-dev (>= 6.18.0~),
               libkf6itemmodels-dev (>= 6.18.0~),
               libkf6kio-dev (>= 6.18.0~),
               libkf6networkmanagerqt-dev (>= 6.18.0~),
               libkf6service-dev (>= 6.18.0~),
               libkf6widgetsaddons-dev (>= 6.10.0~),
               libksysguard-dev (>= 4:6.4.91~),
               libplasma-dev (>= 6.5.4~),
               libplasmaactivities-dev (>= 6.5.4~),
               qt6-base-dev (>= 6.9.0~),
               qt6-declarative-dev (>= 6.9.0~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/plasma/plasma-vault
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-vault
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-vault.git

Package: plasma-vault
Architecture: any
Depends: cryfs,
         plasma-desktoptheme,
         qml6-module-org-kde-kirigami,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: gocryptfs,
Description: Plasma applet and services for creating encrypted vaults
 File encryption widget.
