## plasma-vault 6.5.4+p24.04+vstable+git20251209.1315

=== debian/changelog ===
plasma-vault (6.5.4+p24.04+vstable+git20251209.1315-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 13:15:35 +0000

plasma-vault (6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:22:53 +1000
